Bug 558524 - Duplicate line in devices list: Current device (Current)
Summary: Duplicate line in devices list: Current device (Current)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 558553
TreeView+ depends on / blocked
 
Reported: 2010-01-25 15:30 UTC by Tim Waugh
Modified: 2010-02-05 01:37 UTC (History)
2 users (show)

Fixed In Version: 1.1.16-13.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 558553 (view as bug list)
Environment:
Last Closed: 2010-02-05 01:35:50 UTC


Attachments (Terms of Use)

Description Tim Waugh 2010-01-25 15:30:08 UTC
Description of problem:
When changing the device for an existing queue, and the device is not one that is automatically discovered, it is added to the list twice.

Version-Release number of selected component (if applicable):
system-config-printer-1.1.16-11.fc12

How reproducible:
100%

Steps to Reproduce:
1.Add a queue for lpd://localhost/raw
2.Now try choosing a different device for it.

Comment 1 Fedora Update System 2010-01-27 01:03:45 UTC
system-config-printer-1.1.16-13.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0755

Comment 2 Fedora Update System 2010-01-27 01:04:50 UTC
system-config-printer-1.1.16-13.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0776

Comment 3 Fedora Update System 2010-02-05 01:35:08 UTC
system-config-printer-1.1.16-13.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2010-02-05 01:36:56 UTC
system-config-printer-1.1.16-13.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.